//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BBI.DBRepository
{
    using System;
    
    public partial class EmailConfigurationSelect_Result
    {
        public int Id { get; set; }
        public string ConfigurationKey { get; set; }
        public string ConfigurationValue { get; set; }
        public string EmailSubject { get; set; }
        public System.DateTimeOffset CreatedDate { get; set; }
        public Nullable<long> CreatedBy { get; set; }
        public int IsDeleted { get; set; }
    }
}
